body {
	padding:20px;
	font-size: 90%;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	color: #444;
	
	width:80%;
	margin:auto;
	
}

h1#index {
	display:none;
}

#menu {
	width: 100%;
	font-size: 80%;
	margin-top:10px;
	color:grey;
	
	text-align:center;
}
#mainmenu {
	font-size:110%;
	font-weight: bold;
	border-top:#e3e3e3 1px solid;
	border-bottom:#e3e3e3 1px solid;
	padding:5px;
	color:#727272;
	
}

#countries {
	font-size:100%;
	font-weight: bold;
	border-top:#e3e3e3 1px solid;
	border-bottom:#e3e3e3 1px solid;
	padding:5px;
	color:#727272;
	text-align:center;
	
}

#countries2 {
	font-size:80%;
	font-weight: normal;
	border-top:#e3e3e3 1px solid;
	border-bottom:#e3e3e3 1px solid;
	padding:5px;
	color:#727272;
	text-align:center;
	width:100%;
	
}

#countries-top {
	float:right;
}

#mainmenu a, #mainmenu a:visited, #countries a, #countries a:visited, #countries2 a, #countries2 a:visited {
	color:#727272;
}

#pictures {
	margin: 0 auto;
	width:820px;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRSZ2oysoEQEeKwjgmXLRnTc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzI3LH2FgLjViKkqswU-xtII.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(http://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBgzzZlagSe_blz3aczwf9QY.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxr7nyIQarwPho2ll3DE8w6k.ttf) format('truetype');
}